<h4>Sauce list {{ include('assets/add.html.twig', {add_path: path('sauce_new')}) }}</h4>

<table class="table table-hover table-sm">
    <thead>
    <tr>
        <th style="width: 40px">#</th>
        <th>Name</th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    {% for sauce in sauces %}
        <tr>
            <td>{{ sauce.id }}</td>
            <td>{{ sauce.name }}</td>
            <td class="text-right float-right">
                {{ include('assets/edit.html.twig', {edit_path: path('sauce_edit', {'id': sauce.id}), button_label: 'edit'}) }}
                {{ include('assets/delete.html.twig', {action: path('sauce_delete', {'id': sauce.id}), csrf: csrf_token('delete' ~ sauce.id)}) }}

            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="3">no records found</td>
        </tr>
    {% endfor %}
    </tbody>
</table>